Verlauf des Anwalts (ohne Volltext)
curl --request GET \
--url https://dashboard.lex-gpt.ai/api/rechtstipps \
--header 'Authorization: Bearer <token>'import requests
url = "https://dashboard.lex-gpt.ai/api/rechtstipps"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://dashboard.lex-gpt.ai/api/rechtstipps', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"rechtstipps": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"topic": "<string>",
"title": "<string>",
"word_count": 123,
"created_at": "2023-11-07T05:31:56Z",
"kind": "<string>"
}
]
}Rechtstipp
Verlauf des Anwalts (ohne Volltext)
Liste der gespeicherten Tipps des eingeloggten Anwalts, neueste zuerst,
ohne Volltext. kind=all (Default) liefert Rechtstipps und Blogs.
GET
/
rechtstipps
Verlauf des Anwalts (ohne Volltext)
Authorizations
Authorization: Bearer <TOKEN>. Für den Tipp-Lebenszyklus
(/rechtstipps) ist <TOKEN> das finditoo-WP-JWT des eingeloggten
Anwalts (ein Service-Key wird hier mit 403 abgewiesen). /feedback
und /rechtstipp/options akzeptieren zusätzlich einen Service-Key
(Maschine-zu-Maschine). Behandle Tokens als Secret; niemals in
Chats/Slack teilen.
Query Parameters
Available options:
all, rechtstipp, blog Response
Verlaufsliste
Show child attributes
Show child attributes